body{
    background-color: rgba(46, 204, 113,0.5);
}
.calculator{
    margin-top: 100px;
    text-align: center;
}
.displayfield{
    width: 215px;
    height: 40px;
    margin: 2px;
}
.number{
    width: 50px;
    height: 30px;
    margin: 2px;
}
